/*#about, #services, #gallery{
    scroll-margin-top: 50px;
    scroll-snap-margin-top: 50px;
}*/

.section-header{
    font-weight: 700;
}

#about, #services, #gallery, #contact{
    scroll-margin-top: 50px;
    scroll-snap-margin-top: 50px;
}

.nav-item{
    font-size: 1.3rem;
    transition: all .2s ease-in-out;
}

#home{
    height: 90vh;
    min-height: 600px;
}

.carousel-item{
    height: 90vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#header-text{
    left: 50%;
    top: 50%;
    z-index: 15;
    font-weight: 700;
    transform: translate(-50%, -50%);
    width: 390px;
}

#header-text h1{
    line-height: 100%;
}

#header-text h2{
    line-height: 120%;
}

#header-text a{
    border-radius: 16px;
    transition: all .2s ease-in-out;
}

#about img{
    border-radius: 16px;
}

.card{
    transition: all .2s ease-in-out;
}

#contact a{
    text-decoration: none;
}

footer{
    padding: .4rem;
}

footer a{
    text-decoration: none; 
    font-size: 1.1rem;
}

@media (min-width: 768px){
    #header-text{
        width: 580px;
    }
}

@media (min-width: 992px){
    #header-text{
        width: 700px;
    }
}